@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
.formulario {
    max-width: 500px;
    margin: auto;
    font-family: "Raleway", sans-serif;
}

.formulario form {
    background-color: #f5f5f5;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.formulario label {
    font-weight: bold;
    font-size: 14px;
}

.formulario input[type="text"],
.formulario input[type="tel"],
.formulario input[type="email"],
.formulario input[type="date"],
.formulario textarea,
.formulario button,
.formulario select,
.formulario input[type="submit"] { /* Estilos para selects */
    font-family: "Raleway", sans-serif;
    width: 100%;
    margin-top: 5px;
    padding: 8px;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.formulario .input-group {
    display: flex;
    gap: 10px;
}

.formulario .input-group input {
    flex: 1;
}

.formulario textarea {
    resize: vertical;
}

.formulario input[type="checkbox"] {
    width: auto;
    margin-right: 10px;
}

.formulario button,
.formulario input[type="submit"],
.formulario input::file-selector-button {
    background-color: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;
}
.formulario input::file-selector-button {
    padding: 5px 10px;
    border-radius: 5px;
}
.formulario button:hover,
.formulario input[type="submit"]:hover,
.formulario input::file-selector-button:hover {
    background-color: #45a049;
}

.formulario small {
    display: block;
    clear: both;
    margin-bottom: 10px;
    color: grey;
    
}


.formulario button {
 /*   width: 46%;
    float: left;
    margin: 10px;*/
}

button.gris {
    background-color: grey!important;
    width: 50%;
}

button.gris:hover {
    background-color: darkgrey!important;
}


#results {
    font-family: "Raleway", sans-serif;
    /*margin-top: 100px!important;*/
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    clear: both;
}


table {
    width: 100%;
    border-collapse: collapse;
}


th, td {
    font-family: "Raleway", sans-serif;
    border-bottom: 1px solid #ddd;
    vertical-align: top;
}
th, td {
    padding: 8px;
    text-align: left;
    font-family: "Raleway", sans-serif;
    font-size: 14px;
}
.null-value {
    color: #999;
}
.details {
    margin-top: 10px;
}

td a {
    color: dodgerblue;
    text-decoration: none;
    font-weight: bold;
}

td a:hover {
    color: #0c2d75;
}
a.masinfo {
    display: block;
    background-color: dodgerblue;
    color: white;
    text-align: center;
    padding: 5px;
    max-width: 50px;
    border-radius: 5px;
    text-decoration: none;
    margin: 0px auto 0px 0px;
    font-size: 11px;
    font-weight: bold;
}

a.masinfo:hover {
    background-color: #0c2d75;
    color: white;
}

td:nth-child(4) {
    width: 250px;
}

tr:hover {
    background-color: #f7f7f7 !important;
}
li {margin-bottom: 20px;}